 body {
    overflow: hidden;
    margin: 0;
    background-color: black;
    background-image: url('../img/preloader_bg256.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: contain;
}

@font-face {
    font-family: 'Granstander Clean';
    src: url('../font/Granstander-clean.ttf') format('truetype');
}

.font-preloader {
    position: fixed;
    color: black;
    font-family: 'Granstander Clean';
    pointer-events: none;
    z-index: -1;
}

.isan {
    position: fixed;
    bottom: 3px;
    width: 100%;
    text-align: center;
    color: white;
}

.kidsafe {
    position: absolute;
    bottom: 30px;
    right: 30px;
    display: none;
}